/* alphabet */
.allcont .tx-faqs .pagination-list {
	display: flex;
	justify-content: space-between;
	list-style-type: none;
	margin-bottom: 20px;
}

@media all and (max-width: 1200px) {
	.allcont .tx-faqs .pagination-list {
		justify-content: flex-start;
		gap: 10px;
		flex-wrap: wrap;
	}
}

.allcont .tx-faqs .pagination-list li {
	padding: 0;
}

.allcont .tx-faqs .pagination-list li::before {
	content: none;
}

.allcont .tx-faqs .pagination-list li a {
	padding: 5px 12px;
	font-weight: 700;
	background: #EDF4FA;
	pointer-events: none;
	opacity: 0.5;
}

.allcont .tx-faqs .pagination-list li.active a {
	background: #3F8BC8;
	color: #fff;
	pointer-events: auto;
	opacity: 1;
	transition: background-color .3s ease-in-out;
}

.allcont .tx-faqs .pagination-list li.active a:hover {
	background-color: #036786;
}


/* list */
.tx-faqs .faq-letter + .faq-letter {
	margin-top: 40px;
}

.tx-faqs .faq-letter .faq-letter-list {
	column-count: 4;
	column-gap: 20px;
}

@media all and (max-width: 1200px) {
	.tx-faqs .faq-letter .faq-letter-list {
		column-count: 3;
	}
}

@media all and (max-width: 960px) {
	.tx-faqs .faq-letter .faq-letter-list {
		column-count: 2;
	}
}

@media all and (max-width: 450px) {
	.tx-faqs .faq-letter .faq-letter-list {
		column-count: 1;
	}
}

.tx-faqs .faq-letter .faq-letter-list li {
	padding: 10px 0;
}

.tx-faqs .faq-letter .faq-letter-list li::before {
	content: none;
}

.tx-faqs .faq-letter .faq-letter-list li a {
	display: block;
}


/* show */
.tx-faqs .faq-show {
	margin-bottom: 40px;
}